=== debian/changelog ===
seafile-client (6.0.4-1) unstable; urgency=medium

  * New upstream version 6.0.4
  * Fix watch file

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Sun, 12 Mar 2017 17:44:47 +0100

seafile-client (6.0.1+git20161227.7b0b837-2) unstable; urgency=medium

  * add license statement for fontawesome.ttf

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 02 Mar 2017 16:21:56 +0100

seafile-client (6.0.1+git20161227.7b0b837-1) unstable; urgency=medium

  * initial Debian release 

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 28 Dec 2016 13:17:15 +0100

seafile-gui (6.0.1) unstable; urgency=low

  * new upstream release

 -- Jonathan Xu <jonathan.xu@seafile.com>  Mon, 12 Dec 2016 14:51:07 +0800

seafile-gui (6.0.0) unstable; urgency=low

  * new upstream release

 -- Jonathan Xu <jonathan.xu@seafile.com>  Fri, 14 Oct 2016 13:49:07 +0800

seafile-gui (5.1.4) unstable; urgency=low

  * new upstream release

 -- Jonathan Xu <jonathan.xu@seafile.com>  Fri, 29 Jul 2016 14:06:38 +0800

seafile-gui (5.1.3-1ubuntu1) UNRELEASED; urgency=medium

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 01 Jul 2016 00:04:38 +0200

seafile-gui (5.1.2-5ubuntu2) unstable; urgency=medium

  * fixed package dependencies

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 18 Jun 2016 12:20:04 +0200

seafile-gui (5.1.2-5ubuntu1) unstable; urgency=medium

  * repackaging with cleaned up orig.tar.xz archives
  * improved the debian/control file

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 17 Jun 2016 19:22:13 +0200

seafile-gui (5.1.2-4) unstable; urgency=medium

  * adjusted build dependencies
  * updated the debian/copyright notice so people know who's responisble for the packaging
  * rewrote the rules file, much simpler now
  * prep for release on github

 -- m.eik michalke <meik.michalke@hhu.de>  Thu, 16 Jun 2016 01:06:50 +0200
