=== debian/control ===
Source: seafile-client
Section: net
Priority: extra
Maintainer: Ondřej Surý <ondrej@debian.org>
Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
Build-Depends:
    debhelper (>= 10),
    libssl1.0-dev | libssl-dev (<< 1.1),
    libcurl4-openssl-dev,
    libsqlite3-dev,
    intltool,
    libglib2.0-dev,
    libevent-dev,
    uuid-dev,
    qtbase5-dev,
    libqt5webkit5-dev,
    qttools5-dev,
    libtool,
    valac,
    libjansson-dev,
    cmake,
    qtchooser,
    qttools5-dev-tools,
    libsearpc-dev,
    libccnet-dev,
    libseafile-dev
Standards-Version: 3.9.8
Homepage: http://seafile.com
Vcs-Git: https://anonscm.debian.org/git/collab-maint/seafile-client.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/seafile-client.git

Package: seafile-gui
Architecture: any
Depends:
    ${shlibs:Depends},
    ${misc:Depends},
    ccnet (>= 5.1.2),
    seafile-daemon (>= 5.1.2)
Description: Seafile desktop client
 Seafile is an open source cloud storage system with features
 on privacy protection and teamwork. Collections of files are
 called libraries, and each library can be synced separately.
 A library can also be encrypted with a user chosen password.
 Seafile also allows users to create groups and easily sharing
 files into groups.

Package: seafile-gui-dbg
Section: debug
Architecture: any
Depends:
    seafile-gui (= ${binary:Version}),
    ${misc:Depends},
Description: Debugging symbols for the seafile-gui package
 This package contains the debugging symbols for the seafile-gui package.
