## seafile-client 6.0.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PROJECT(seafile-client)
 SET(SEAFILE_CLIENT_VERSION_MAJOR 6)
 SET(SEAFILE_CLIENT_VERSION_MINOR 0)
-SET(SEAFILE_CLIENT_VERSION_PATCH 4)
+SET(SEAFILE_CLIENT_VERSION_PATCH 6)
 SET(PROJECT_VERSION "${SEAFILE_CLIENT_VERSION_MAJOR}.${SEAFILE_CLIENT_VERSION_MINOR}.${SEAFILE_CLIENT_VERSION_PATCH}")
 ADD_DEFINITIONS(-DSEAFILE_CLIENT_VERSION=${PROJECT_VERSION})
 INCLUDE(FindPkgConfig)
@@ -11,6 +11,12 @@
 ## Build crash repoter on release build as default
 IF (NOT (${CMAKE_BUILD_TYPE} MATCHES Release))
   SET(CMAKE_BUILD_TYPE Debug)
+ENDIF()
+
+# CMake's builtin UNIX variable is true on Mac/Linux/BSD, but sometimes we want
+# to detect for LINUX.
+IF (UNIX AND NOT APPLE)
+  SET(LINUX TRUE)
 ENDIF()
 
 IF (APPLE AND NOT CMAKE_OSX_DEPLOYMENT_TARGET)
@@ -36,6 +42,19 @@
 OPTION(BUILD_SHIBBOLETH_SUPPORT "Build Shibboleth support" OFF)
 
 option(BUILD_ENABLE_WARNINGS "Enable compiler warnings." ON)
+
+option(BUILD_SPARKLE_SUPPORT "Build Sparkle support" OFF)
+IF (BUILD_SPARKLE_SUPPORT)
+    ADD_DEFINITIONS(-DHAVE_SPARKLE_SUPPORT)
+    IF (LINUX)
+      message(FATAL_ERROR "Sparkle Support is not available for linux." )
+    ENDIF()
+    SET(platform_specific_moc_headers ${platform_specific_moc_headers} src/auto-update-service.h)
+    SET(platform_specific_sources ${platform_specific_sources} src/auto-update-service.cpp)
+    IF (NOT (${CMAKE_BUILD_TYPE} MATCHES Release))
+        ADD_DEFINITIONS(-DSEAFILE_SPARKLE_DEBUG)
+    ENDIF()
+ENDIF()
 
 MESSAGE("Build type: ${CMAKE_BUILD_TYPE}")
 
@@ -79,14 +98,34 @@
     IF (${CMAKE_BUILD_TYPE} MATCHES Release)
       SET(GUI_TYPE WIN32)
     ENDIF()
-    SET(platform_specific_moc_headers src/ext-handler.h)
-    SET(platform_specific_sources src/ext-handler.cpp)
-ELSEIF (${CMAKE_SYSTEM_NAME} MATCHES "Linux" OR ${CMAKE_SYSTEM_NAME} MATCHES "BSD")
+    SET(platform_specific_moc_headers ${platform_specific_moc_headers} src/ext-handler.h)
+    SET(platform_specific_sources ${platform_specific_sources} src/ext-handler.cpp)
+    IF (BUILD_SPARKLE_SUPPORT)
+      IF(NOT EXISTS "${CMAKE_SOURCE_DIR}/WinSparkle.lib")
+        message(FATAL_ERROR "File ${CMAKE_SOURCE_DIR}/WinSparkle.lib not found in current directory. Please setup winsparkle correctly." )
+      ENDIF()
+      SET(SPARKLE_LIBS ${CMAKE_SOURCE_DIR}/WinSparkle.lib)
+    ENDIF()
+
+ELSEIF (LINUX)
     INCLUDE_DIRECTORIES(${QT_QTDBUS_INCLUDE_DIR})
     LINK_DIRECTORIES(${QT_QTDBUS_LIBRARIES})
     SET(EXTRA_LIBS ${EXTRA_LIBS} ${QT_QTDBUS_LIBRARIES})
 ELSEIF (APPLE)
-    SET(platform_specific_sources src/application.cpp)
+    IF (BUILD_SPARKLE_SUPPORT)
+        SET(platform_specific_sources ${platform_specific_sources} src/mac-sparkle-support.mm)
+        SET_SOURCE_FILES_PROPERTIES(src/mac-sparkle-support.mm
+          PROPERTIES COMPILE_FLAGS -fobjc-arc)
+
+        SET(SPARKLE_FRAMEWORK /usr/local/Sparkle.framework)
+        IF(NOT EXISTS "${SPARKLE_FRAMEWORK}")
+          message(FATAL_ERROR "File ${SPARKLE_FRAMEWORK} not found. Please setup it correctly.")
+        ENDIF()
+        INCLUDE_DIRECTORIES(${SPARKLE_FRAMEWORK}/Headers)
+        SET(EXTRA_LIBS ${EXTRA_LIBS} ${SPARKLE_FRAMEWORK})
+    ENDIF()
+
+    SET(platform_specific_sources ${platform_specific_sources} src/application.cpp)
     ## Enforce ARC for this file, since ARC is only supported after the objc
     ## runtime changes in os x 10.10
     SET_SOURCE_FILES_PROPERTIES(src/utils/utils-mac.mm
@@ -101,7 +140,7 @@
 
 IF(APPLE)
     ADD_DEFINITIONS(-DHAVE_FINDER_SYNC_SUPPORT)
-    SET(platform_specific_moc_headers src/finder-sync/finder-sync-host.h)
+    SET(platform_specific_moc_headers ${platform_specific_moc_headers} src/finder-sync/finder-sync-host.h)
     SET(platform_specific_sources ${platform_specific_sources}
         src/finder-sync/finder-sync.cpp src/finder-sync/finder-sync-listener.mm
         src/finder-sync/finder-sync-host.cpp)
@@ -137,7 +176,7 @@
 ENDIF()
 
 SET(USE_QT_LIBRARIES
-    Core Gui Widgets LinguistTools Network Test
+    Core Gui Widgets LinguistTools Network
     )
 IF (BUILD_SHIBBOLETH_SUPPORT)
     SET(USE_QT_LIBRARIES ${USE_QT_LIBRARIES} ${WEBENGINE_CORE} ${WEBKIT_NAME} ${WEBKIT_WIDGETS_NAME})
@@ -187,7 +226,6 @@
   src/settings-mgr.h
   src/traynotificationwidget.h
   src/traynotificationmanager.h
-  src/seahub-notifications-monitor.h
   src/api/api-client.h
   src/api/api-request.h
   src/api/requests.h
@@ -202,6 +240,7 @@
   src/ui/download-repo-dialog.h
   src/ui/cloud-view.h
   src/ui/tray-icon.h
+  src/ui/about-dialog.h
   src/ui/repo-tree-model.h
   src/ui/repo-tree-view.h
   src/ui/repo-item-delegate.h
@@ -257,6 +296,7 @@
 
 # UI FILES
 SET(ui_files
+  ui/about-dialog.ui
   ui/login-dialog.ui
   ui/account-settings-dialog.ui
   ui/create-repo-dialog.ui
@@ -320,66 +360,3 @@
 
 PKG_CHECK_MODULES(LIBSEARPC REQUIRED libsearpc>=1.0)
 
-PKG_CHECK_MODULES(OPENSSL REQUIRED openssl>=0.98)
-
-PKG_CHECK_MODULES(LIBSEAFILE REQUIRED libseafile>=1.7)
-
-PKG_CHECK_MODULES(LIBEVENT REQUIRED libevent>=2.0)
-####################
-###### END: other libraries configuration
-####################
-
-
-# c/cpp sources
-SET(seafile_client_sources
-  src/i18n.cpp
-  src/main.cpp
-  src/seafile-applet.cpp
-  src/account.cpp
-  src/account-mgr.cpp
-  src/ccnet-init.cpp
-  src/daemon-mgr.cpp
-  src/configurator.cpp
-  src/open-local-helper.cpp
-  src/message-listener.cpp
-  src/network-mgr.cpp
-  src/auto-login-service.cpp
-  src/repo-service.cpp
-  src/repo-service-helper.cpp
-  src/events-service.cpp
-  src/server-status-service.cpp
-  src/account-info-service.cpp
-  src/customization-service.cpp
-  src/shared-application.cpp
-  src/avatar-service.cpp
-  src/settings-mgr.cpp
-  src/traynotificationwidget.cpp
-  src/traynotificationmanager.cpp
-  src/certs-mgr.cpp
-  src/seahub-notifications-monitor.cpp
-  src/api/api-client.cpp
-  src/api/api-request.cpp
-  src/api/api-error.cpp
-  src/api/requests.cpp
-  src/api/server-repo.cpp
-  src/api/starred-file.cpp
-  src/api/event.cpp
-  src/api/commit-details.cpp
-  src/api/contact-share-info.cpp
-  src/rpc/rpc-client.cpp
-  src/rpc/local-repo.cpp
-  src/rpc/clone-task.cpp
-  src/rpc/sync-error.cpp
-  src/ui/main-window.cpp
-  src/ui/init-seafile-dialog.cpp
-  src/ui/login-dialog.cpp
-  src/ui/account-settings-dialog.cpp
-  src/ui/repo-detail-dialog.cpp
-  src/ui/settings-dialog.cpp
-  src/ui/create-repo-dialog.cpp
-  src/ui/download-repo-dialog.cpp
-  src/ui/tray-icon.cpp
-  src/ui/cloud-view.cpp
-  src/utils/uninstall-helpers.cpp
-  src/ui/repo-item.cpp
-  src/ui/repo-tree-model.cpp
