=== debian/changelog ===
seafile-client (6.0.6-1~bpo9+1) stretch-backports; urgency=medium

  * Backport rebuild

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 30 Jun 2017 13:28:05 +0200

seafile-client (6.0.6-1) unstable; urgency=medium

  * New upstream version 6.0.6

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 10 May 2017 15:38:29 +0200
