## seafile-client 6.0.7

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PROJECT(seafile-client)
 SET(SEAFILE_CLIENT_VERSION_MAJOR 6)
 SET(SEAFILE_CLIENT_VERSION_MINOR 0)
-SET(SEAFILE_CLIENT_VERSION_PATCH 6)
+SET(SEAFILE_CLIENT_VERSION_PATCH 7)
 SET(PROJECT_VERSION "${SEAFILE_CLIENT_VERSION_MAJOR}.${SEAFILE_CLIENT_VERSION_MINOR}.${SEAFILE_CLIENT_VERSION_PATCH}")
 ADD_DEFINITIONS(-DSEAFILE_CLIENT_VERSION=${PROJECT_VERSION})
 INCLUDE(FindPkgConfig)
@@ -234,6 +234,7 @@
   src/ui/init-seafile-dialog.h
   src/ui/login-dialog.h
   src/ui/account-settings-dialog.h
+  src/ui/check-repo-root-perm-dialog.h
   src/ui/create-repo-dialog.h
   src/ui/repo-detail-dialog.h
   src/ui/settings-dialog.h
@@ -254,6 +255,7 @@
   src/ui/uninstall-helper-dialog.h
   src/ui/ssl-confirm-dialog.h
   src/ui/private-share-dialog.h
+  src/ui/user-name-completer.h
   src/ui/account-view.h
   src/ui/seafile-tab-widget.h
   src/ui/tab-view.h
@@ -356,7 +358,3 @@
 
 PKG_CHECK_MODULES(JANSSON REQUIRED jansson>=2.0)
 
-PKG_CHECK_MODULES(LIBCCNET REQUIRED libccnet>=1.3)
-
-PKG_CHECK_MODULES(LIBSEARPC REQUIRED libsearpc>=1.0)
-
