=== debian/changelog ===
seafile-client (6.0.7-1build1) artful; urgency=medium

  * No-change rebuild against libevent-2.1-6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Jul 2017 02:53:00 +0000

seafile-client (6.0.7-1) unstable; urgency=medium

  * New upstream version 6.0.7
  * Migration from -dbg to -dbgsym packages
  * add hardening flags

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 26 Jul 2017 14:28:48 +0200
