=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: seafile-client
 Section: net
 Priority: extra
-Maintainer: Ondřej Surý <ondrej@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
 Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
 Build-Depends:
     debhelper (>= 10),
@@ -43,12 +44,3 @@
  A library can also be encrypted with a user chosen password.
  Seafile also allows users to create groups and easily sharing
  files into groups.
-
-Package: seafile-gui-dbg
-Section: debug
-Architecture: any
-Depends:
-    seafile-gui (= ${binary:Version}),
-    ${misc:Depends},
-Description: Debugging symbols for the seafile-gui package
- This package contains the debugging symbols for the seafile-gui package.
