## seafile-client 6.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 PROJECT(seafile-client)
 SET(SEAFILE_CLIENT_VERSION_MAJOR 6)
-SET(SEAFILE_CLIENT_VERSION_MINOR 0)
-SET(SEAFILE_CLIENT_VERSION_PATCH 7)
+SET(SEAFILE_CLIENT_VERSION_MINOR 1)
+SET(SEAFILE_CLIENT_VERSION_PATCH 1)
 SET(PROJECT_VERSION "${SEAFILE_CLIENT_VERSION_MAJOR}.${SEAFILE_CLIENT_VERSION_MINOR}.${SEAFILE_CLIENT_VERSION_PATCH}")
 ADD_DEFINITIONS(-DSEAFILE_CLIENT_VERSION=${PROJECT_VERSION})
 INCLUDE(FindPkgConfig)
@@ -272,12 +272,14 @@
   src/ui/event-details-tree.h
   src/ui/set-repo-password-dialog.h
   src/ui/sync-errors-dialog.h
+  src/ui/search-bar.h
   src/filebrowser/file-browser-manager.h
   src/filebrowser/file-browser-dialog.h
   src/filebrowser/file-browser-requests.h
   src/filebrowser/file-table.h
   src/filebrowser/data-mgr.h
   src/filebrowser/tasks.h
+  src/filebrowser/reliable-upload.h
   src/filebrowser/progress-dialog.h
   src/filebrowser/sharedlink-dialog.h
   src/filebrowser/seafilelink-dialog.h
@@ -356,5 +358,3 @@
 
 PKG_CHECK_MODULES(SQLITE3 REQUIRED sqlite3>=3.0.0)
 
-PKG_CHECK_MODULES(JANSSON REQUIRED jansson>=2.0)
-
