=== debian/changelog ===
seafile-client (6.1.1-1) unstable; urgency=medium

  * New upstream version 6.1.1

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 25 Sep 2017 14:28:37 +0200

seafile-client (6.1.0-2) unstable; urgency=medium

  * Add patch to remove mismatching icon file

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 09 Aug 2017 15:03:09 +0200

seafile-client (6.1.0-1) UNRELEASED; urgency=medium

  * New upstream version 6.1.0

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 08 Aug 2017 10:32:15 +0200
