## seafile-client 6.1.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PROJECT(seafile-client)
 SET(SEAFILE_CLIENT_VERSION_MAJOR 6)
 SET(SEAFILE_CLIENT_VERSION_MINOR 1)
-SET(SEAFILE_CLIENT_VERSION_PATCH 3)
+SET(SEAFILE_CLIENT_VERSION_PATCH 4)
 SET(PROJECT_VERSION "${SEAFILE_CLIENT_VERSION_MAJOR}.${SEAFILE_CLIENT_VERSION_MINOR}.${SEAFILE_CLIENT_VERSION_PATCH}")
 ADD_DEFINITIONS(-DSEAFILE_CLIENT_VERSION=${PROJECT_VERSION})
 INCLUDE(FindPkgConfig)
