=== debian/changelog ===
seafile-client (6.1.4-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:28:06 +0000

seafile-client (6.1.4-1) unstable; urgency=medium

  * New upstream version 6.1.4

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 20 Dec 2017 16:06:11 +0100

seafile-client (6.1.3-2) unstable; urgency=medium

  * add OpenSSL 1.1 patch from
    https://github.com/haiwen/seafile-client/commit/10feb6038a1197a532cf7e47cbe0a977a72da1b0
    and
    https://github.com/haiwen/seafile-client/commit/3a547b8ab392e0419488eb4aa633f9b31f0ccaf4
    (closes: #859716)

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 23 Nov 2017 15:34:31 +0100

seafile-client (6.1.3-1) unstable; urgency=medium

  * New upstream version 6.1.3

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 21 Nov 2017 16:18:01 +0100
