=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: seafile-client
 Section: net
 Priority: extra
-Maintainer: Ondřej Surý <ondrej@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
 Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
 Build-Depends:
     debhelper (>= 10),
-    libssl1.0-dev | libssl-dev (<< 1.1),
+    libssl-dev,
     libcurl4-openssl-dev,
     libsqlite3-dev,
     intltool,
