## seafile-client 6.1.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PROJECT(seafile-client)
 SET(SEAFILE_CLIENT_VERSION_MAJOR 6)
 SET(SEAFILE_CLIENT_VERSION_MINOR 1)
-SET(SEAFILE_CLIENT_VERSION_PATCH 4)
+SET(SEAFILE_CLIENT_VERSION_PATCH 5)
 SET(PROJECT_VERSION "${SEAFILE_CLIENT_VERSION_MAJOR}.${SEAFILE_CLIENT_VERSION_MINOR}.${SEAFILE_CLIENT_VERSION_PATCH}")
 ADD_DEFINITIONS(-DSEAFILE_CLIENT_VERSION=${PROJECT_VERSION})
 INCLUDE(FindPkgConfig)
@@ -273,9 +273,11 @@
   src/ui/set-repo-password-dialog.h
   src/ui/sync-errors-dialog.h
   src/ui/search-bar.h
+  src/ui/two-factor-dialog.h
   src/filebrowser/file-browser-manager.h
   src/filebrowser/file-browser-dialog.h
   src/filebrowser/file-browser-requests.h
+  src/filebrowser/file-browser-search-tab.h
   src/filebrowser/file-table.h
   src/filebrowser/data-mgr.h
   src/filebrowser/tasks.h
@@ -316,6 +318,7 @@
   ui/ssl-confirm-dialog.ui
   ui/private-share-dialog.ui
   ui/account-view.ui
+  ui/two-factor-dialog.ui
   ui/set-repo-password-dialog.ui
   ${platform_specific_ui_files}
 )
@@ -354,7 +357,3 @@
 ####################
 ###### BEGIN: other libraries configuration
 ####################
-FIND_PACKAGE(PkgConfig REQUIRED)
-
-PKG_CHECK_MODULES(SQLITE3 REQUIRED sqlite3>=3.0.0)
-
