=== debian/changelog ===
seafile-client (6.1.5-1) unstable; urgency=medium

  * New upstream version 6.1.5

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 16 Feb 2018 09:23:40 +0100
