=== debian/changelog ===
seafile-client (6.1.7-1) unstable; urgency=medium

  * Move Vcs-* to Salsa
  * New upstream version 6.1.7
  * Update and cleanup d/{control,rules}
  * Add Patch to add Keywords to .desktop file

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 24 Apr 2018 10:42:38 +0200
