=== debian/control ===
Source: seafile-client
Maintainer: Ondřej Surý <ondrej@debian.org>
Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
Section: net
Priority: optional
Build-Depends:
 cmake,
 debhelper (>= 10),
 intltool,
 libccnet-dev,
 libcurl4-openssl-dev,
 libevent-dev,
 libglib2.0-dev,
 libjansson-dev,
 libqt5webkit5-dev,
 libseafile-dev,
 libsearpc-dev,
 libsqlite3-dev,
 libssl-dev,
 libtool,
 qtbase5-dev,
 qtchooser,
 qttools5-dev,
 qttools5-dev-tools,
 uuid-dev
Standards-Version: 4.1.4
Homepage: http://seafile.com
Vcs-Browser: https://salsa.debian.org/debian/seafile-client
Vcs-Git: https://salsa.debian.org/debian/seafile-client.git

Package: seafile-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 ccnet (>= 5.1.2),
 seafile-daemon (>= 5.1.2)
Description: Seafile Desktop Client
 Seafile is a file syncing and sharing software with file encryption
 and group sharing, emphasis on reliability and high performance.
 .
 Seafile is an open source cloud storage system with privacy protection
 and teamwork features. Collections of files are called libraries. Each
 library can be synced separately. A library can also be encrypted with
 a user chosen password. Seafile also allows users to create groups and
 easily sharing files into groups.
 .
 This package contains the graphical Desktop Client for Seafile.
