## seafile-client 6.1.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PROJECT(seafile-client)
 SET(SEAFILE_CLIENT_VERSION_MAJOR 6)
 SET(SEAFILE_CLIENT_VERSION_MINOR 1)
-SET(SEAFILE_CLIENT_VERSION_PATCH 7)
+SET(SEAFILE_CLIENT_VERSION_PATCH 8)
 SET(PROJECT_VERSION "${SEAFILE_CLIENT_VERSION_MAJOR}.${SEAFILE_CLIENT_VERSION_MINOR}.${SEAFILE_CLIENT_VERSION_PATCH}")
 ADD_DEFINITIONS(-DSEAFILE_CLIENT_VERSION=${PROJECT_VERSION})
 INCLUDE(FindPkgConfig)
@@ -206,6 +206,8 @@
     SET(CMAKE_XCODE_ATTRIBUTE_CLANG_CXX_LIBRARY "libc++")
 endif()
 
+ADD_DEFINITIONS(-DQUAZIP_STATIC)
+
 # MOC FILES
 SET(moc_headers
   src/seafile-applet.h
@@ -226,6 +228,7 @@
   src/settings-mgr.h
   src/traynotificationwidget.h
   src/traynotificationmanager.h
+  src/log-uploader.h
   src/api/api-client.h
   src/api/api-request.h
   src/api/requests.h
@@ -289,6 +292,7 @@
   src/filebrowser/transfer-mgr.h
   src/filebrowser/thumbnail-service.h
   third_party/QtAwesome/QtAwesome.h
+  third_party/quazip/quazipfile.h
   ${platform_specific_moc_headers}
 )
 
@@ -354,6 +358,3 @@
   LINK_LIBRARIES(${CMAKE_THREAD_LIBS_INIT})
 ENDIF(NOT WIN32 AND NOT APPLE)
 
-####################
-###### BEGIN: other libraries configuration
-####################
