=== debian/changelog ===
seafile-client (6.1.8-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Add FindQuaZip CMake Module

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 04 Jun 2018 11:23:53 +0200

seafile-client (6.1.8-1) unstable; urgency=medium

  * Add Suggests: seafile-cli
  * Streamline d/copyright and d/rules
  * New upstream version 6.1.8
  * Don't use bundled QuaZip

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Sat, 02 Jun 2018 14:38:58 +0200

seafile-client (6.1.1-1~bpo9+1) stretch-backports; urgency=medium

  * Backport rebuild

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 13 Nov 2017 21:27:42 +0100
