=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  libevent-dev,
  libglib2.0-dev,
  libjansson-dev,
+ libquazip5-dev,
  libqt5webkit5-dev,
  libseafile-dev,
  libsearpc-dev,
@@ -33,6 +34,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends},
  ccnet (>= 5.1.2),
  seafile-daemon (>= 5.1.2)
+Suggests: seafile-cli
 Description: Seafile Desktop Client
  Seafile is a file syncing and sharing software with file encryption
  and group sharing, emphasis on reliability and high performance.
