## seafile-client 6.2.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 PROJECT(seafile-client)
 SET(SEAFILE_CLIENT_VERSION_MAJOR 6)
-SET(SEAFILE_CLIENT_VERSION_MINOR 1)
-SET(SEAFILE_CLIENT_VERSION_PATCH 8)
+SET(SEAFILE_CLIENT_VERSION_MINOR 2)
+SET(SEAFILE_CLIENT_VERSION_PATCH 0)
 SET(PROJECT_VERSION "${SEAFILE_CLIENT_VERSION_MAJOR}.${SEAFILE_CLIENT_VERSION_MINOR}.${SEAFILE_CLIENT_VERSION_PATCH}")
 ADD_DEFINITIONS(-DSEAFILE_CLIENT_VERSION=${PROJECT_VERSION})
 INCLUDE(FindPkgConfig)
@@ -223,7 +223,7 @@
   src/server-status-service.h
   src/account-info-service.h
   src/customization-service.h
-  src/message-listener.h
+  src/message-poller.h
   src/network-mgr.h
   src/settings-mgr.h
   src/traynotificationwidget.h
@@ -233,6 +233,7 @@
   src/api/api-request.h
   src/api/requests.h
   src/rpc/rpc-client.h
+  src/rpc/rpc-server.h
   src/ui/main-window.h
   src/ui/init-seafile-dialog.h
   src/ui/login-dialog.h
@@ -356,5 +357,3 @@
   SET(CMAKE_THREAD_PREFER_PTHREAD ON)
   INCLUDE(FindThreads)
   LINK_LIBRARIES(${CMAKE_THREAD_LIBS_INIT})
-ENDIF(NOT WIN32 AND NOT APPLE)
-
