=== debian/changelog ===
seafile-client (6.2.0-1) unstable; urgency=medium

  * New upstream version 6.2.0
  * Use qtwebengine instead of qtwebkit
  * Build and run test suite
  * Remove ccnet dependency and raise versioned deps

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 27 Jun 2018 20:39:54 +0200
