=== debian/control ===
--- 
+++ 
@@ -7,13 +7,11 @@
  cmake,
  debhelper (>= 10),
  intltool,
- libccnet-dev,
  libcurl4-openssl-dev,
  libevent-dev,
  libglib2.0-dev,
  libjansson-dev,
  libquazip5-dev,
- libqt5webkit5-dev,
  libseafile-dev,
  libsearpc-dev,
  libsqlite3-dev,
@@ -23,6 +21,7 @@
  qtchooser,
  qttools5-dev,
  qttools5-dev-tools,
+ qtwebengine5-dev,
  uuid-dev
 Standards-Version: 4.1.4
 Homepage: http://seafile.com
@@ -32,8 +31,7 @@
 Package: seafile-gui
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
- ccnet (>= 5.1.2),
- seafile-daemon (>= 5.1.2)
+ seafile-daemon (>= 6.2.0)
 Suggests: seafile-cli
 Description: Seafile Desktop Client
  Seafile is a file syncing and sharing software with file encryption
