=== debian/changelog ===
seafile-client (6.2.4-1) unstable; urgency=medium

  * New upstream version 6.2.4

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 07 Aug 2018 10:58:27 +0200
