=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libglib2.0-dev,
  libjansson-dev,
  libquazip5-dev,
- libseafile-dev,
+ libseafile-dev (>= 6.2.0),
  libsearpc-dev,
  libsqlite3-dev,
  libssl-dev,
