=== debian/changelog ===
seafile-client (6.2.5-5) unstable; urgency=medium

  * Fix DEP-8 test suite

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 09 Nov 2018 21:03:42 +0100

seafile-client (6.2.5-4) unstable; urgency=medium

  * Use more intelligent approach for QtWebEngine/QtWebKit detection
  * Add basic (superficial) autopkgtest suite

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 09 Nov 2018 12:38:41 +0100

seafile-client (6.2.5-3) unstable; urgency=medium

  * Explicitly list arch-dependent dependencies on qtwebengine or qtwebkit

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Fri, 09 Nov 2018 09:31:12 +0100

seafile-client (6.2.5-2) unstable; urgency=medium

  * Allow building with qtwebkit when qtwebengine is not available
    - should fix builds for armel, mips, mips64el, ppc64el, s390x et. al.

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 08 Nov 2018 21:58:18 +0100

seafile-client (6.2.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Moritz Schlarb ]
  * Change Maintainer to Debian Seafile Team
  * New upstream version 6.2.5
  * Update Standards-Version
  * Update dependency version of libsearpc

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 08 Nov 2018 11:59:07 +0100
