=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: seafile-client
-Maintainer: Ondřej Surý <ondrej@debian.org>
+Maintainer: Debian Seafile Team <team+seafile@tracker.debian.org>
 Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
 Section: net
 Priority: optional
@@ -13,7 +13,7 @@
  libjansson-dev,
  libquazip5-dev,
  libseafile-dev (>= 6.2.0),
- libsearpc-dev,
+ libsearpc-dev (>= 3.1.0),
  libsqlite3-dev,
  libssl-dev,
  libtool,
@@ -21,9 +21,10 @@
  qtchooser,
  qttools5-dev,
  qttools5-dev-tools,
- qtwebengine5-dev,
+ qtwebengine5-dev [!armel !mips !mips64el !ppc64el !s390x !alpha !hppa !m68k !powerpc !ppc64 !sh4 !sparc64],
+ libqt5webkit5-dev [armel mips mips64el ppc64el s390x alpha hppa m68k powerpc ppc64 sh4 sparc64],
  uuid-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://seafile.com
 Vcs-Browser: https://salsa.debian.org/debian/seafile-client
 Vcs-Git: https://salsa.debian.org/debian/seafile-client.git
