=== debian/tests/control ===
Test-Command: xvfb-run -- seafile-applet --ping
Depends: @, xvfb, xauth
Restrictions: superficial, allow-stderr
