=== debian/changelog ===
seafile-client (6.2.7-1) unstable; urgency=medium

  * New upstream version 6.2.7

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Sun, 25 Nov 2018 21:02:28 +0100

seafile-client (6.2.5-6) unstable; urgency=medium

  * Add Salsa Pipeline (https://salsa.debian.org/salsa-ci-team/pipeline)
  * Be more strict and explicit about dependency versions.
  * Remove DEP-8 Test Suite for now.

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 12 Nov 2018 14:55:54 +0100
