=== debian/changelog ===
seafile-client (6.2.9-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Add FindQuaZip CMake Module
  * Fix gbp.conf for stretch-backports
  * Fix d/copyright

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 03 Jan 2019 10:05:52 +0100

seafile-client (6.2.9-1) unstable; urgency=medium

  * Add some Files-Excluded to d/copyright
  * New upstream version 6.2.9

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 11 Dec 2018 15:30:07 +0100
